#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 happstack-server
version:              7.9.0
visibility:           public
id:                   happstack-server-7.9.0-BzO1Guea1vQ4SGfJejNtJh
key:                  happstack-server-7.9.0-BzO1Guea1vQ4SGfJejNtJh
license:              BSD-3-Clause
maintainer:           Happstack team <happs@googlegroups.com>
author:               Happstack team, HAppS LLC
homepage:             http://happstack.com
synopsis:             Web related tools and services.
description:
    Happstack Server provides an HTTP server and a rich set of functions for routing requests, handling query parameters, generating responses, working with cookies, serving files, and more. For in-depth documentation see the Happstack Crash Course <http://happstack.com/docs/crashcourse/index.html>

category:             Web, Happstack
abi:                  dee48aaeff81d1958f6deb1cfc8e6276
exposed:              True
exposed-modules:
    Happstack.Server Happstack.Server.Auth Happstack.Server.Compression
    Happstack.Server.Cookie Happstack.Server.Error
    Happstack.Server.FileServe
    Happstack.Server.FileServe.BuildingBlocks Happstack.Server.I18N
    Happstack.Server.Internal.Compression
    Happstack.Server.Internal.Cookie Happstack.Server.Internal.Handler
    Happstack.Server.Internal.Listen
    Happstack.Server.Internal.LogFormat
    Happstack.Server.Internal.LowLevel
    Happstack.Server.Internal.MessageWrap
    Happstack.Server.Internal.Monads
    Happstack.Server.Internal.Multipart
    Happstack.Server.Internal.RFC822Headers
    Happstack.Server.Internal.Socket
    Happstack.Server.Internal.TimeoutIO
    Happstack.Server.Internal.TimeoutManager
    Happstack.Server.Internal.TimeoutSocket
    Happstack.Server.Internal.Types Happstack.Server.Monads
    Happstack.Server.Response Happstack.Server.Routing
    Happstack.Server.RqData Happstack.Server.SURI
    Happstack.Server.SimpleHTTP Happstack.Server.Types
    Happstack.Server.Validation

hidden-modules:
    Happstack.Server.Internal.Clock Happstack.Server.Internal.LazyLiner
    Happstack.Server.SURI.ParseURI Paths_happstack_server

import-dirs:          /usr/lib/ghc-9.0.2/site-local/happstack-server-7.9.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/happstack-server-7.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-happstack-server
hs-libraries:         HShappstack-server-7.9.0-BzO1Guea1vQ4SGfJejNtJh
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    blaze-html-0.9.1.2-CxyLr2IFqCO7z8E5UqfAvU bytestring-0.10.12.1
    containers-0.6.4.1 directory-1.3.6.2 exceptions-0.10.4
    extensible-exceptions-0.1.1.4-FO4Sw13oBkvBW8j4vnJTpA
    filepath-1.4.2.1 hslogger-1.3.1.0-KlSP7asGEcB30VVh4umCVq
    html-1.0.1.2-BYpT6zvcyak8RR9ba7PA72
    monad-control-1.0.3.1-Ijgi8TtyZdu5lBtZ9JFBkC mtl-2.2.2
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh parsec-3.1.14.0
    process-1.6.13.2 sendfile-0.7.11.5-BVA3ZF0lDtK8H990GC9if0
    syb-0.7.2.4-CrXKYIWYt0k5oYW5xy7ynG
    system-filepath-0.4.14-1qbIFgmqrRXKMZ4Hn05C6v text-1.2.5.0
    threads-0.5.1.8-3sKRWlR4I1PC42lvZjDPJN time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-6Myxfxxu3ef5L4xzbyj508
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH unix-2.7.2.2
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f xhtml-3000.2.2.1
    zlib-0.6.3.0-7dyta8qtrVeTN5i5Nwtef

haddock-interfaces:
    /usr/share/doc/haskell-happstack-server/html/happstack-server.haddock

haddock-html:         /usr/share/doc/haskell-happstack-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

